﻿#twitterContainer {
    background-color: #ffffff;
    color: #333333;
    height: 240px;
    overflow: auto;
    margin-top: 10px;
    padding: 0 8px 0 8px;
    /*border: 1px solid #2975bc;*/
    /*border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-appearance: none;*/
}

    #twitterContainer table {
        width: 100%;
    }

    #twitterContainer .logo {
        position: absolute;
        left: 20px;
        top: 10px;
    }

    #twitterContainer .title {
        position: absolute;
        left: 50px;
        top: 10px;
        color: #000000;
        font-weight: bold;
    }

    #twitterContainer .tweetText {
        padding: 10px 0 0 0;
        font-size: 11pt;
    }

    #twitterContainer .when {
        color: #1d7b0f;
        font-size: 9pt;
        padding: 0 0 10px 0;
        border-bottom: 1px solid #333333;
    }

    #twitterContainer a {
        text-decoration: underline;
        color: #2975bc;
    }

ul.TweetList {
    width: 250px;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

li.Tweet {
    border: solid 1px black;
    margin-bottom: 5px;
    background-color: #4FD3FF;
}
